<!-- @format -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>task-js</title>
  </head>
  <body>
    <script src="./full/task-1.js" type="module"></script>
    <!-- <script src="./full/task-2.js" type="module"></script> -->
    <!-- <script src="./full/task-3.js" type="module"></script> -->
    <!-- <script src="./full/task-4.js" type="module"></script> -->
    <!-- <script src="./full/task-5.js" type="module"></script> -->
    <!-- <script src="./full/task-6.js" type="module"></script> -->
    <!-- <script src="./full/task-7.js" type="module"></script> -->
    <!-- <script src="./full/task-8.js" type="module"></script> -->
    <!-- <script src="./full/task-9.js" type="module"></script> -->
  </body>
</html>
